{
  "verseBefore": "Kaluh varơuq tayaat tayaat ji kaluh tagwoa đom khơl oh ay laa  jo xing leq? Be aalq ni e xing kaluh xuum haam hnmưch ku oh ay, 'miêh damưq tayaat đom kaluh xăk xamơơk ku oh ay, nưq ih?",
  "verseAfter": "Kaluh varơuq tayaat tayaat ji kaluh tagwoa đom khơl oh ay laa jo xing leq? Be aalq ni e xing kaluh xuum haam hnmưch ku oh ay, 'miêh damưq tayaat đom kaluh xăk xamơơk ku oh ay, nưq ih?",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 4,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-10-05T08:23:23.377Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 4,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
